export default class NewModelOption extends Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    state: {
        hover: boolean;
    };
    render(): import("react/jsx-runtime").JSX.Element;
}
import { Component } from "react";
